**To stop an engagement**

The following ``stop-engagement`` example stops an engagement from paging further contacts and contact channels. ::

    aws ssm-contacts stop-engagement \
        --engagement-id "arn:aws:ssm-contacts:us-east-2:111122223333:engagement/example_escalation/69e40ce1-8dbb-4d57-8962-5fbe7fc53356"

This command produces no output.

For more information, see `Contacts <https://docs.aws.amazon.com/incident-manager/latest/userguide/contacts.html>`__ in the *Incident Manager User Guide*.